activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geurt Schimmel <GSchim...@schubergphilis.com>
Subject Re: ActiveMQ 5.11.0 compatible with Java Developer Kit (JDK) 1.8u31 , 64 bit?
Date Wed, 18 Feb 2015 11:05:05 GMT
guess so - the release-notes of 5.10 already mention Œjava 8 support¹:

http://activemq.apache.org/activemq-5100-release.html



On 18/02/15 10:40, "rabip" <rabi.poddar@gmail.com> wrote:

>Hi Geurt,
>
>thanks for replying. Is it officially supported?
>
>
>Thanks
>Rabi
>
>
>
>--
>View this message in context:
>http://activemq.2283324.n4.nabble.com/ActiveMQ-5-11-0-compatible-with-Java
>-Developer-Kit-JDK-1-8u31-64-bit-tp4691632p4691702.html
>Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message